@charset "utf-8";
@charset "utf-8";
/*列表通用 index、news*/
.news-sect .news-list.type4 .description,
.content .news-list.type4 .description{
    display: none;
}
.news-list .item .box{
    padding: 12px;
    background: #EFF1F3;
    transition: all .3s ease;
}
.news-list .btn.more{
    bottom: 12px;
}
.news-list.type4 .item .box{
    /* border:none; */
    background: #fff;
    border: solid 1px #ddd;
    position:relative;
    padding-bottom: 0;padding-top: 0;
}
.news-list.type4 .item .box:before{
    content: '';
    width: 60px;
    height: 30px;
    background: url(../../../images/layout03/common/newsmore.png);
    position: absolute;
    display: block;
    bottom: 0px;
    right: calc(0% - 0px);
    transition: all .3s ease;

}
.news-list.type4 .item .box:hover:before{
    background: url(../../../images/layout03/common/newsmore2.png);
}
.news-list .item .box:hover{
   
}
.news-list.type4 .txt {
    padding: 17px 5px 0px 5px;
}
.news-list .txt {
    position: relative;
    min-height: 105px;
}
.news-list.type4 .item .date,
.news-date{
    letter-spacing:1px;
    color: #B0B0B0;
    position: relative;
    bottom: 0px;
}
.news-list.type4 .date .day{
    color: #B0B0B0;
    font-weight: 500;
    font-family: "Roboto", Source Sans Pro, Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "Microsoft JhengHei", "微软雅黑", "メイリオ", "맑은 고딕", sans-serif;
}
.news-list .item .name{
    color: #000000;
}
.news-list .box:hover .name{

}
.news-list .item .description{
    color: #666
}



.news-list.type4 .date {
    
box-sizing: border-box;
    
font-size: 15px;
    
/* line-height: 0.5; */
    
display:block;
    
flex-wrap: wrap;
    
justify-content: center;
    
letter-spacing: -1px;
    
margin: 0px 0px 0px;
    
z-index: 2;
    
padding-top: 25px;
    
border-radius: 3px;
    
font-weight: 500;
    
background: none;
    
height: auto;
}
.news-list.type4 .date .day {
    display:inline;
    font-family: "Roboto";
    font-weight:500;
}

.news-list.type4 .date .month,
.news-list.type4 .date .years {
    font-size: 15px;
    line-height: inherit;
    margin-top: 0;
    letter-spacing: 0;
    font-weight:500;
    font-family: "Roboto";
}
.news-list.type4 .date .month:before {
    content: '.';
}

/*!列表通用 index、news*/
/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.news-header{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 25px;
}
.share_box{
    width: 100%;
    order:3;
}
.news-date{
    box-sizing: border-box;
    font-size: 35px;
    line-height: 0.5;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    letter-spacing: -1px;
    margin:0px 0px 13px;
    position: relative;
    z-index: 2;
    width: 57px;
    height: 63px;
    padding-top: 8px;
    border-radius: 3px;
    font-weight: 500;
}
.news-date .years{
    order: 2;
}
.news-date .day{
    order:1;
    width: 100%;
    color: #000;
    font-weight: bolder;
}
.news-date .month{
    order:3;
}
.news-date .month,.news-date .years{
    font-size: 12px;
    line-height: inherit;
    margin-top: 0;
    letter-spacing: 0;
    font-weight: 600;
}
.news-title{
    margin: -60px auto 10px;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    display: block;
    width: 100%;
    text-align: left;
    padding-left: 66px;
}
.news-detail{
    background-color: #fff;
    padding: 0px 15px 25px;
}
.share_box{
    text-align: left;
    padding: 10px 20px 10px 15px;
    border: 1px solid #dedede;
    border-width: 1px 0;
    margin: 0 -15px;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .news-title{
        padding: 60px 4px 20px;
    }
}

/*瀑布流*/
.masonry-list .item:nth-child(n),
.has-side .masonry-list .item:nth-child(n){
    clear: none!important;
}
/*!瀑布流*/
/*------------ detail-main ------------*/
.news-header{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding-bottom: 5px;
    margin-bottom: 25px;
}
.share_box{
    width: 100%;
    order:3;
}
.news-date{
    box-sizing: border-box;
    font-size: 35px;
    line-height: 0.5;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    letter-spacing: -1px;
    margin:0px 0px 13px;
    position: relative;
    z-index: 2;
    width: 57px;
    height: 63px;
    padding-top: 8px;
    border-radius: 3px;
    font-weight: 500;
}
.news-date .years{
    order: 2;
}
.news-date .day{
    order:1;
    width: 100%;
    color: #000;
    font-weight: bolder;
}
.news-date .month{
    order:3;
}
.news-date .month,.news-date .years{
    font-size: 12px;
    line-height: inherit;
    margin-top: 0;
    letter-spacing: 0;
    font-weight: 600;
}
.news-title{
    margin: -60px auto 10px;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    display: block;
    width: 100%;
    text-align: left;
    padding-left: 66px;
}
.news-detail{
    background-color: #fff;
    padding: 0px 15px 25px;
}
.share_box{
    text-align: left;
    padding: 10px 20px 10px 15px;
    border: 1px solid #dedede;
    border-width: 1px 0;
    margin: 0 -15px;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1000px){
    .news-title{
        padding: 60px 4px 20px;
    }
}
